.firstSection{border-top:1px solid #d3d3d3;padding-top:3.3854166667vw;margin-top:0 !important;}

.event_list{width:9.375vw;}
.event_list_box{display: flex;flex-wrap: wrap;margin: 0 auto 2.8645833333vw;padding-top: 1.875vw;text-align:center;}
.event_list .box{width:100%;height:100%;position: relative;display:flex;flex-direction:column;}
.event_list:not(:nth-child(4n)){margin-right:0.78125vw;}
.event_list:nth-of-type(n+5){margin-top:1.7708333333vw;}
.event_list .box .img img{width:100%;height:100%;max-width:100%;}
.event_list .text{padding:0.3125vw 0.5208333333vw 0.5208333333vw;border:1px solid #e5e1db;text-align:left;height:100%;}
.event_list .text .tit{font-size:0.6770833333vw;line-height:1.0416666667vw;font-weight:600;color:#303030;margin-bottom:0.0520833333vw;}
.event_list .text .info{font-size:0.5208333333vw;font-weight:300;color:#656460;}
.btn_group{width:100%;display: flex;justify-content: center;gap: 0 0.5208333333vw;margin: 0 auto;}
.history_back{display: flex;align-items: center;justify-content: center;font-size: 0.9375vw;font-weight: 400;width: 10.625vw;height: 3.125vw;border: 0.0520833333vw solid #707070;color: #090909;margin-top: 1.5625vw;margin: 1.5625vw auto;}
#bo_w .history_back{margin-left:0;margin-right:0;}
.view_wrap{padding-bottom:100px;}
.view_wrap  center {display:flex;justify-content:center;}
.view_wrap .history_back{margin-left:5px;margin-right:5px;}
.view_wrap .board_view_container{padding:50px 0 ;border-bottom: 1px solid #e5e1db;margin-bottom:50px;}
.view_wrap .inner > .global_board{margin-top:0 ;padding:60px 10px 0;background:#fbf4e9;}
.write_wrap .inner > .global_board {margin-top:0 ;padding-top:65px;}

.wow{display:flex;justify-content:center;padding-bottom:3.3854166667vw;}
.global_board .top{text-align:center;}
.global_board_cont{min-height:667px;}
.global_board_cont .board_view_container{padding-top:1.875vw;}

/*.global_board_cont .btn_group{display:none;}*/

.global_board .top  .text{padding-bottom:50px;}
.global_board .top h4{font-size: 18px;font-weight: 700;margin-bottom: 20px;padding-bottom: 20px;position: relative;margin-top:50px;}
.global_board .top h4:after{position: absolute;content: "";left: 50%;bottom: 0;transform: translateX(-50%);width: 140px;height: 1px;background: #e5e1db;}



/* magazin */
.magazinBox #fboardlist{min-height:29.5833333333vw;}

/* media */
.mediaBox .event_list{width:13.0729166667vw;margin-right:0.3645833333vw !important;}
.mediaBox .event_list:nth-of-type(3n){margin-right:0 !important;}
.mediaBox .event_list:nth-of-type(n+4){margin-top:0.3125vw !important;}
.mediaBox #fboardlist{min-height:31.25vw;}
.global_board .top .media_top .text{margin-bottom:30px;}
.global_board .top .media_top h4{padding-bottom:0;margin-bottom:0;font-size:25px;font-weight:500;color:#000;}
.global_board .top .media_top h4:after{display:none;}



.global_board_cont .history_back{display:flex !important;}


@media screen and (max-width: 1920px) {
.firstSection{padding-top:65px;}
.event_list{width:180px;}
.event_list_box{margin-bottom: 55px;padding-top: 36px;}
.event_list:not(:nth-child(4n)){margin-right:15px;}
.event_list:nth-of-type(n+5){margin-top:34px;}
.event_list .text{padding:6px 10px 10px;}
.event_list .text .tit{font-size:13px;line-height:20px;margin-bottom:1px;}
.event_list .text .info{font-size:10px;}
.btn_group{gap: 10px;}
.history_back{font-size: 18px;width: 204px;height: 60px;border: 1px solid #707070;margin:30px auto;}
.wow{padding-bottom:65px;}
.global_board_cont .board_view_container{padding-top:36px;}


/* magazin */
.magazinBox #fboardlist{min-height:568px;}

/* media */
.mediaBox .event_list{width:251px;margin-right:7px !important;}
.mediaBox .event_list:nth-of-type(n+4){margin-top:6px !important;}
.mediaBox #fboardlist{min-height:600px;}

}

@media screen and (max-width: 767px) {
.event_list_box{margin-bottom: 7.1707953064vw;padding-top: 4.6936114733vw;}
.event_list .text{padding:2vw 4vw 4vw}
.event_list .text .tit{font-size:4vw;line-height:1;margin:2vw 0 3vw;}
.event_list .text .info{font-size:3vw;}
.btn_group{gap: 1.3037809648vw;}
.history_back{font-size: 2.3468057366vw;width: 26.5971316819vw;height: 7.8226857888vw;border: 0.1303780965vw solid #707070;margin:3.9113428944vw 0: }
.wow{padding-bottom:8.4745762712vw;}
.global_board_cont{min-height:max(86.9621903520vw, 400px);}
.global_board_cont .board_view_container{padding-top:4.6936114733vw;}

.view_wrap  center {display:block;}

/* magazin */
.magazinBox #fboardlist{min-height:77.5749674055vw;}
.magazinBox .event_list{width:90% !important;margin:0 auto !important;}
.magazinBox .event_list:nth-of-type(n+2){margin-top:10vw !important;}



/* media */
.mediaBox #fboardlist{min-height:78.2268578879vw;}
.mediaBox .event_list{width:calc((100% - 14px) / 3);}
.mediaBox .event_list:not(:nth-child(4n)){margin-right:0.9126466754vw;}
.mediaBox .event_list:nth-of-type(n+5){margin-top:0.7822685789vw;}






.view_wrap .board_view_container{padding:25px 0;}
}

@media screen and (max-width: 501px) {
/* media */
.mediaBox #fboardlist{min-height:103vw;}
}